<?php
if (!defined('N')) {
	echo('You probably meant <a href="'.preg_replace('/\.php$/','',$_SERVER['REQUEST_URI']).'">this</a> (but why? Oh well).');
	exit(0);
}
echo('</nav>
<div class="scrwide">
<div class="scrwidein">
<section class="sectcont">
<h3>404: '._('resource not found').'</h3>
<p>'._('Sorry, the requested URL doesn’t match any resource on this server.').'<br>
'._('Try the menu ;-)').'</p>
</section>
</div>
</div>'.N);
?>
